[GUI]
ForegroundColor=#fff
BackgroundColor=#143950
BorderColor=#425f0d

[Normal]
ForegroundColor=#ddd
BackgroundAltColor=#1c3f58
BackgroundColor=#12354d

[Dim]
ForegroundColor=#aaa
BackgroundColor=#000

[Selected]
ForegroundColor=#ddd
BackgroundColor=#770B00

[Excluded]
ForegroundColor=#ffffff
BackgroundColor=#aaaaaa

[GroupLabel]
ForegroundColor=#ddd
BackgroundColor=#143950
ShadowEnabled=1
ShadowColor=#ccc

[Palette]
[Palette/0]
ForegroundColor=#ccc
BackgroundColor=#467794
BorderColor=#76a7c4
[Palette/3]
ForegroundColor=#ddd
BackgroundColor=#929Cb5
BorderColor=#a2aCb5
[Palette/2]
ForegroundColor=#ccc
BackgroundColor=#5A6B85
BorderColor=#aAbBd5
[Palette/4]
ForegroundColor=#ccc
BackgroundColor=#735E77
BorderColor=#c3aEc7
[Palette/1]
ForegroundColor=#ccc
BackgroundColor=#b05c80
BorderColor=#f5a0c4
[Address]
[Address/Rva]
ForegroundColor=#CCCCCC
BackgroundColor=#5A6B85
BorderColor=#AABBD5
[Address/Va]
ForegroundColor=#DDDDDD
BackgroundColor=#929CB5
BorderColor=#A2ACB5
[Address/Offset]
ForegroundColor=#CCCCCC
BackgroundColor=#735E77
BorderColor=#C3AEC7
[Structure]
HeaderLevel1=#F5A0C4
HeaderLevel2=#C3AEC7
HeaderLevel3=#AABBD5
StringField=#C3AEC7
NumberField=#F5A0C4
OtherField=#AABBD5
